body {color:#333333 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Noticia Text' !important; color: #070707 !important;text-decoration:none !important;}
a:hover{color:#485190 !important;font-weight:bold;}



/*Top Bar Navigation*/
.topbar-navigation-links a, .topbar-navigation-links a:visited, .topbar-navigation-links a:active{font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:unset !important;}
.topbar-navigation-links a:hover{font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:bold !important;}
.topnavpipe{color: #ffffff !important;}
.topbar-navigation-links{text-align: left !important;}
@media only screen and (max-width:991px){.topbar-navigation-links{margin-left: 5% !important;}}
.topbarnavigation-section{height:30px;}

/*Header Navigation*/
.navbar {padding: 20px 0 !important; max-width: 1320px; margin-left: auto; margin-right: auto;}
a.nav-link, a.nav-link:visited, a.nav-link:active {font-family: 'Montserrat' !important; text-transform: uppercase !important; color: #103255 !important; font-size: 13px !important; padding: 15px 10px;font-weight: 700 !important;}
a.nav-link:hover{color:#485190 !important;font-family: 'Montserrat' !important; font-size: 13px !important;}
ul.navbar-nav.m-auto {margin-right: 6% !important;}
button.btn.btn-primary-customstyle.navbar-toggler {margin-right: 1.5em;}
@media only screen and (max-width: 991px) {.mobilelogo {margin-top: unset !important; margin-bottom: unset !important;max-width:150px !important; }}
@media only screen and (max-width: 480px) {.mobilelogo {max-width:100px !important; }}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;max-width: 1320px;margin-left: auto;margin-right: auto;right: unset !important;left: unset !important;}
.carousel, .banner-section {background-color: #1f1c1f !important;}
.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 3px 3px #000000;}
@media only screen and (max-width:981px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:32px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:24px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:22px !important; color:#ffffff !important;}}
.carousel-inner img{height:450px;}
.carousel-item a{color:#ffffff !important;}
.carousel-item a:hover{font-weight:bold !important;}
.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}
.widget-carousel{border-bottom: 3px solid #1a2674; border-top: 3px solid #1a2674;}
@media only screen and (max-width:480px){.carousel-indicators{margin-bottom:unset !important;}}
.carousel-item .testimonial-twocol-rowResources .two-colone-desc img{width:300px !important; height:340px !important;}
.widget-carousel .carousel-control-next-icon, .widget-carousel .carousel-control-prev-icon  {display: unset !important;filter: brightness(0) invert(1) !important;}
.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}
@media only screen and (max-width:480px){.carousel-indicators{margin-bottom:unset !important;}}

/*Internal Page Banner*/
.banner-section {background-color: #1f1c1f !important; border-bottom: 3px solid #1a2674; border-top: 3px solid #1a2674;}
@media only screen and (min-width:768px){.banner-section{height: 180px;}}
@media only screen and (max-width:767px){.banner-section img{height:100% !important;}}
.banner-heading h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important;font-weight: 700 !important; text-shadow: 3px 3px #000000;}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:767px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:24px !important;}}


/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #1a2674 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #070707 !important; color:#ffffff !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {font-weight:unset !important; font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;font-weight:bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.footer-links .col-xl-6{align-content: center !important;}

/*Open An Order Page*/
.FormHeading h2{font-size: 32px !important; color:#1F3D3B !important;}
.FormSideContent h3{font-size: 24px !important; color:#1F3D3B !important;}
@media only screen and (max-width:767px){.FormImage{display: none !important;}}
@media only screen and (max-width:767px){.FormSideContent{padding-top: 40px !important;}}
.FormDisclaimer p{color:#1F3D3B !important; font-weight: 700 !important; font-style: italic !important;padding:0px 10px !important;}
.FormDisclaimer{border: 2px solid #1F3D3B !important; border-top: none !important;}

/*Form*/
.form-field {margin: 5% !important;}
.control-label{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#1F3D3B !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#1F3D3B !important;}
.ktc-radio{align-items: center; display: flex; font-family: 'Noticia Text' !important; font-size: 16px !important;  color:#1F3D3B !important;}
.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:red !important;}
form{border: 2px solid #1F3D3B !important; }
input[type="submit"]{margin: 2% 5% 5% 5% !important;	padding: 10px !important;font-family: 'Noticia Text' !important;}
.ktc-radio label{margin-left: 5px !important;}
.ktc-radio-list{display: flex !important; gap: 15px;flex-direction: column !important;align-items: flex-start !important;}	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {font-family: 'Noticia Text' !important; font-size: 16px !important; color:#1F3D3B !important; font-weight: 400 !important; padding: 20px 40px 20px 40px !important; border: 2px solid #1F3D3B !important; margin: 20px 0px;}
.customform-title {color: #1f3d3b !important; font-weight: 700 !important; font-style: italic !important;padding-bottom:10px !important;text-align:left !important;}

/*Service Details Page*/
.twocolsection-colone h2{font-family: 'Montserrat' !important; font-weight: bold !important; color: #1a2674 !important; font-size: 32px !important;}
@media only screen and (max-width:480px){.twocolsection-colone h2{font-size: 28px !important;}}
.wdg-free-text-desc h3{font-family: 'Noticia Text' !important; font-weight: bold !important; color: #485190 !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3  {font-size: 21px !important;}}
.video-description h2{font-family: 'Montserrat' !important; font-weight: bold !important; color: #1a2674 !important; font-size: 20px !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3,  {font-size: 21px !important;}}
.video-description {padding-top: 10px;}
.accordion-button.collapsed {color: #070707 !important; background-color: #ececed !important;}
.accordion-button.collapsed:hover {color: #7E7349 !important;}
.accordion-button:not(.collapsed) {color: #7E7349 !important; background-color: #ececed !important; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);}
.accordion-body {padding: 0rem 1.25rem 1rem 1.25rem !important;}

/*News & Events*/
.image-text-widget .container{padding-left:0px !important;}
h3{font-family: 'Montserrat' !important; font-size:24px !important; color:#485190 !important; font-weight: bold !important;}
.rsswidgetfields{font-family: 'Montserrat' !important; font-size:24px !important; color:#3f3f3f !important; text-align:center !important; margin-bottom:10px;padding-top: 10px; }
@media only screen and (max-width:480px){.rsswidgetfields{font-size: 21px !important;}}
.rsssource {display: none !important;}
.TheLatestArticlesFromtheFNFNewsdesk {width: 95%; border: 1px solid #485190; margin-left: 5px !important;}
.col-12.rsstitle {margin-top: 1rem;}
.News a, .News a:active, .News a:visited{font-family: 'Montserrat' !important; font-size:16px !important; color:#070707 !important;text-decoration:none !important;}
.News a:hover{color:#485190 !important;}
.FeaturedStory .img-text, .LocalRealEstateTrends .img-text {float:left;} 
.rsschannel, .rsssource, .RssDescription:first-child {display: none !important;}

/*Real Estate Dictionary Page*/
.GlossaryLinks p a, .GlossaryLinks p {color: #070707 !important; font-family: 'Montserrat' !important; font-size: 22px !important;text-decoration: unset !important;}
.GlossaryLinks p a:hover {color: #485190 !important;}
.Letter h2{font-family: 'Montserrat' !important; font-weight: bold !important; color: #1a2674 !important; font-size: 32px !important;}
@media only screen and (max-width:480px){.Letter h2{font-size: 28px !important;}}

/*Contact Us*/
.map-widget .container { padding-left: 0px;}
h2.map-heading {font-family: 'Montserrat' !important; font-size: 32px !important; color: #1a2674 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){h2.map-heading{font-size: 28px !important;}}


/*Home Page*/
.wdg-free-text-desc h2, h2{font-family: 'Montserrat' !important;  font-weight: bold !important; color: #1a2674 !important; font-size: 36px !important;margin-bottom:10px !important;}
@media only screen and (max-width:981px){.wdg-free-text-desc h2, h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wdg-free-text-desc h2, h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.wdg-free-text-desc h2, h2{font-size: 28px !important;}}
.RealEstateServices .wd-threecolumn-info-block p strong{font-family: 'Montserrat' !important; color: #485190 !important; font-size: 16px !important;text-transform:uppercase !important;}
.RealEstateServices .wd-threecolumn-info-block p a{font-family: 'Montserrat' !important; color: #070707 !important; font-size: 13px !important;font-weight:bold;}
.RealEstateServices .wd-threecolumn-info-block p a:hover{color: #485190 !important;}
.widgetname-heading h2 {font-family: 'Montserrat'; font-size: 24px; font-weight: bold;color:#000000;}
a.image-text-button{font-family: 'Montserrat' !important; font-size: 16px; text-align:center !important; width: 90% !Important; border-radius: 15px !important;}
a.WireSafe-btn {text-align: center !important;}
.image-link-widget .container {display: flex !important;flex-direction: column-reverse !important;}
.link-text{margin-bottom:15px;}
.link-text a, .link-text a:visited, .link-text a:active {font-family: 'Montserrat' !important; text-decoration: none !important; color: #000000 !important; }
.link-text a:hover {color: #ffffff !important; }
.threecol-section .link-text a{font-family: 'Montserrat' !important;font-size: 16px; font-weight:unset !important;color: #ffffff !important;text-transform: uppercase;}
.threecol-section .link-text a:hover{font-weight:bold !important;}
.productTestimonialWidget .carousel {background-color: unset !important;}
.productTestimonialWidget .carousel-indicators {display: none;}
.testimonial-twocol-rowResources h2 {font-size: 24px !important; font-family: 'Montserrat'; color: #1a2674 !important;}
@media only screen and (max-width:480px){.testimonial-twocol-rowResources h2 {font-size: 21px !important;}}
.testimonial-twocol-rowResources h3 {font-size: 24px !important; font-family: 'Noticia Text' !important; color: #070707 !important;}
.testimonial-twocol-rowResources h4 {font-size: 18px !important; font-family: 'Noticia Text' !important; color: #070707 !important;}
.testimonial-twocol-rowResources a {font-family: 'Montserrat' !important; color: #1a2674 !important; font-size: 14px; text-transform: uppercase;}
.testimonial-twocol-rowResources a:hover { font-weight:bold;}
.ContactUs h2 {font-family: 'Montserrat' !important; font-weight: bold !important; color: #1a2674 !important; font-size: 36px !important; margin-bottom: 10px !important;}
@media only screen and (max-width:480px){.ContactUs h2 { font-size: 32px !important; }}
.ContactUs p, .ContactUs a{font-family: 'Montserrat' !important; color: #1a2674 !important;}
.ContactUs a:hover {color: #ffffff !important; }
.VisitourOffice .buttonwidget{min-height:60px;color: #1a2674 !important;}
.VisitourOffice-btn{border-radius: unset !important;border: 3px solid #1a2674 !important;}
.HomeMarketingSection .threecol-section .widgetname-heading h2 {font-family: 'Montserrat' !important; font-size: 24px !important; color: #1a2674 !important;text-align: left;}
@media only screen and (max-width:480px){.threecol-section .widgetname-heading h2 {font-size: 21px !important;}}
.btn-check:focus+.btn, .btn:focus {box-shadow: unset !important;}
.threecol-section .image-link-widget img{width:100px;}
h2.widgetname{font-family: 'Montserrat' !important;font-weight: unset !important; color: #ffffff !important; font-size: 16px !important; margin-bottom: 10px !important;}
.modal-body .widgetHeading{font-family: 'Montserrat' !important;text-transform: uppercase;color: #ffffff !important; font-size: 24px !important; }
@media only screen and (max-width:480px){.modal-body .widgetHeading{font-size: 21px !important; }}
.modal-body .titleDescription p{font-family: 'Montserrat' !important;color: #ffffff !important; font-size: 16px !important; text-align:left !important;}
@media only screen and (max-width:767px){.HomeEmployeeTestimonial .carousel-item .TwoColumn-colone {display:none !important;}}
@media only screen and (min-width:768px){.HomeCustomersections .wd-threecolumn-info-block {margin-bottom: 15px;}}
@media only screen and (max-width:768px){.HomeCustomersections .threecol-info-colone-content, .HomeCustomersections .threecol-info-coltwo-content, .HomeCustomersections .threecol-info-colthree-content{margin-bottom: 15px;}}

/*Customer Page*/
.threecolsection-colone .wdg-free-text-desc .container, twocolSection .wdg-free-text-desc .container, .twocolsection-colone .wdg-free-text-desc  .container {padding: unset !important;}
.twocolSection .wdg-free-text-desc, .threecolsection-colone .wdg-free-text-desc, .twocolsection-colone .wdg-free-text-desc {padding: 5px 0px 5px 0px !important;}
.text-start{background-color: #ffffff; padding: 20px 20px;}
a.buttonwidget{color:#ffffff !important;}
.nav-tabs {border-bottom: 0px !important;}
@media only screen and (max-width:480px){.nav-tabs a.nav-link{font-size: 21px !important;}}
.nav-tabs a.nav-link:hover{color:#1a2674 !important;}
.buttonwidget {display: flex; justify-content: center; align-items: center; min-height: 75px;}
.border-right {border-right: 1px solid #ffffff !important;}
.CustomerRealEstateService .wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size:36px !important; font-weight: 700 !important;color:#ffffff !important;}
@media only screen and (max-width:981px){.CustomerRealEstateService .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerRealEstateService .wdg-free-text-desc h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.CustomerRealEstateService .wdg-free-text-desc h2{font-size: 28px !important;}}
@media only screen and (max-width:767px){.CustomerRealEstateService .wdg-free-text-desc{margin: 15px 15px !important; margin-left: auto !important; margin-right: auto !important;}}
.CustomerRealEstateService .wdg-free-text-desc h3, .CustomerRealEstateService .wdg-free-text-desc h2{padding-top:12px !important;}
.CustomerRealEstateService .wdg-free-text-desc {margin: 30px 15px; border-radius: 12px !important; display: flex; flex: 1 !important; justify-content: center; margin-left: auto; margin-right: auto; }
.CustomerRealEstateService .threecolsection-colone .wdg-free-text-desc{padding: 5px 15px 5px 15px !important;}
.CustomerOrderFormsandTools .image-text-widget {border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important;margin: 20px 11px;display: flex; justify-content: center; text-align: center;margin-left: auto; margin-right: auto;min-height: 250px; position: relative;}
.CustomerOrderFormsandTools .image-text-widget .widgetname {font-family: 'Montserrat' !important; font-size: 24px !important; color: #485190 !important; font-weight: bold !important;}
@media only screen and (min-width:768px){.CustomerOrderFormsandTools .image-text-widget{max-width:47% !important;}}
@media only screen and (max-width:767px){.CustomerOrderFormsandTools .image-text-widget{margin-left: auto !important;margin-right: auto !important;}}
.CustomerOrderFormsandTools {background-size: 110% 100% !important;}
.CustomerOrderFormsandTools a.image-text-button{width:60% !important;margin-bottom:20px;}
.CustomerOrderFormsandTools .image-text-widget .text-desc {padding: 0 15px !important;}
@media only screen and (max-width:1024px){.CustomerRealEstateService .wdg-free-text-desc:first-of-type {min-height: unset !important;text-align: center;}}
.CustomerMarketingServices .tab-widget a.nav-link.active {font-family: 'Montserrat' !important; background-color: #ffffff !important; color: #1a2674 !important; font-weight: bold !important; font-size: 18px !important;}
.CustomerMarketingServices .tab-widget a.nav-link.hover {font-family: 'Montserrat' !important; background-color: #ffffff !important; color: #1a2674 !important; font-weight: bold !important; font-size: 16px !important;}
.CustomerMarketingServices .tab-widget .nav-tabs .nav-link {font-size: 18px !important; color: #ffffff !important;font-family: 'Montserrat' !important; background-color: rgba(250, 250, 250, .1) !important; border: solid 1px rgba(250, 250, 250, .3) !important;margin-bottom: unset !important; padding: 1em 1em !important; min-height: 120px !important; text-align: center !important; justify-content: center !important;display: flex !important;align-content: center !important; flex-wrap: wrap !important;}
@media only screen and (max-width:768px){.CustomerMarketingServices .tab-widget .nav-tabs .nav-link{font-size:21px !important;}}
.CustomerMarketingServices .tab-widget .nav-tabs {background-color: unset !important;}
.CustomerMarketingServices .tab-widget .nav-item {max-width: unset !important; border-bottom: unset !important;}
.CustomerMarketingServices .tab-widget .tab_container {background-color: #ffffff !important; padding: 1em 3em !important;}
#CustomerMarketingServices .tab_content {margin: 30px 0px 60px 0px;}
.text-start {text-align: left !important;}
@media only screen and (max-width:768px){.CustomerMarketingServices .accordion-button:not(.collapsed) {color: #485190 !important; background-color: #ffffff !important; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125) !important;}}
@media only screen and (max-width:768px){.CustomerMarketingServices .accordion-button.collapsed {color: #070707 !important; background-color: #ececed !important;}}
@media only screen and (max-width:768px){.CustomerMarketingServices .accordion-body{padding-left: 12px !important; padding-right: 12px !important;}}
@media only screen and (max-width:768px){.CustomerMarketingServices .accordion-header{margin-bottom: 0px !important;}}
@media only screen and (max-width:768px){.CustomerMarketingServices .accordion-item{background-color: unset !important; border: 1px solid #485190 !important;}}
div#MarketingServicesaccoridon {margin-bottom: 20px;}
.CustomerMarketingServices .tab-widget .descp a:hover{color:#1a2674 !important;}
@media only screen and (max-width:992px){.CustomerRealEstateService .row.threecol-section > div {display: flex !important; flex-direction: column !important;}}
@media only screen and (min-width:992px){.CustomerRealEstateService .wdg-free-text-desc {min-height: 420px !important;}}
@media only screen and (min-width:1024px){.CustomerRealEstateService .wdg-free-text-desc {min-height: 300px !important;}}
.CustomerRealEstateLibrary .buttonwidgetsection {width: 100% !important;}
.CustomerCategory h2.widgetname{font-family: 'Montserrat' !important;font-weight: bold !important; color: #485190 !important; font-size: 16px !important; margin-bottom: 10px !important;}
.CustomerCategory h2.widgetname:hover{font-family: 'Montserrat' !important;font-weight: bold !important; color: #1a2674 !important; font-size: 16px !important; margin-bottom: 10px !important;}
.CustomerCategory .image-text-widget, .HomeCustomerCategory .image-text-widget {text-align: center !important;}
.CustomerCategory .image-text-widget, .HomeCustomerCategory .image-text-widget {max-width: 240px;margin-bottom:20px !important;}
.CustomerRealEstateService .threecol-section .container{padding: 0px 8px !important;}
.CustomerRealEstateService .threecol-section .wdg-free-text-desc{padding: 0px 5px !important;text-align:left !important;}
.CustomerRealEstateLibrary a.buttonwidget{font-size:20px !important;}
section#CustomerServiceLinks {background-size: 110% 100% !important;}
.CustomerRealEstateLibrary .buttonwidgetsection {border-radius: 30px;box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important;}
.ServiceLinks li a{line-height: 2em;}
.image-text-widget .modal-content{border-radius: 2em !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}
.modal-header {border-bottom:unset !important;}
.CustomerOrderFormsandTools a.image-text-button {border-radius: 5px !important;padding: 15px 0px;box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important;position: absolute; left: 50%; bottom: 0px; transform: translateX(-50%);}

/*People*/
.employee-name, .employee-designation, .know-more, .employee-email a{font-size: 16px !important; font-family: 'Noticia Text' !important; color: #070707 !important;}
.know-more a:hover, .employee-email a:hover{color:#485190 !important;}
.icon-only img{width:35px !important;}
.icon-only {float:unset !important; display:inline-block;}
.employeecard {box-shadow: unset !important;}

/*Wiresafe Page*/

.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .nav-tabs a{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:23px !important; font-weight: 700 !important; color: #333333 !important;}
.tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp-two a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;}
.tab-widget .descp a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;} 
@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}} 
.tab-widget .tab_container{padding-top: 16px !important;}
.img-tab {padding: 50px !important; color: #ffffff;}
.tab_content{margin-bottom:20px !important;}